config:
  Mes: 407
  inchmeal: 189
  rostrocarinate: 743
  trisyllabically: 140
  Mat: 207
  ladkin: 460
  decagonal: 184
  enormously: 144
  pseudochronism: 184
  pulverous: 318
  playwrighting: 260
  theopathic: 674
  salutiferous: 983
  impressionless: 976
  quadrupedan: 296
